{
  "item.moretools.hammer": "Молот",
  "item.moretools.flint_ingot": "Кремневый слиток",
  "item.moretools.flint_pickaxe": "Кремневая кирка",
  "item.moretools.lapis_sword": "Лазуритовый меч",
  "item.moretools.emerald_sword": "Изумрудный меч",
  "item.moretools.flint_hoe": "Кремневая мотыга",
  "enchantment.moretools.xp_boost": "Увеличение опыта",
  "item.moretools.copper_armor_helmet": "Медный шлем",
  "item.moretools.copper_armor_chestplate": "Медный нагрудник",
  "item.moretools.redstone_helmet": "Редстоуновый шлем",
  "item.moretools.glowstone_pickaxe": "Светокаменная кирка",
  "item.moretools.lapis_hoe": "Лазуритовая мотыга",
  "item.moretools.flint_dust": "Кремневая пыль",
  "item.moretools.copper_shovel": "Медная лопата",
  "item.moretools.lapis_shovel": "Лазуритовая лопата",
  "item.moretools.glowstone_axe": "Светокаменный топор",
  "item.moretools.blazing_cursed_axe": "Пылающий проклятый топор",
  "item.moretools.emerald_pickaxe": "Изумрудная кирка",
  "item.moretools.redstone_leggings": "Редстоуновые поножи",
  "item.moretools.blazing_cursed_pickaxe": "Пылающая проклятая кирка",
  "item.moretools.emerald_axe": "Изумрудный топор",
  "item.moretools.blazing_cursed_shoval": "Пылающая проклятая лопата",
  "item.moretools.flint_shovel": "Кремневая лопата",
  "item.moretools.redstone_sword": "Редстоуновый меч",
  "item.moretools.copper_hoe": "Медная мотыга",
  "item.moretools.lapis_armor_chestplate": "Лазуритовый нагрудник",
  "item.moretools.emerald_shovel": "Изумрудная лопата",
  "item.moretools.glowstone_sword": "Светокаменный меч",
  "item.moretools.lapis_armor_helmet": "Лазуритовый шлем",
  "item.moretools.obsidian_dust": "Обсидиановая пыль",
  "item.moretools.lapis_pickaxe": "Лазуритовая кирка",
  "item.moretools.copper_sword": "Медный меч",
  "item.moretools.lapis_axe": "Лазуритовый топор",
  "item.moretools.copper_armor_leggings": "Медные поножи",
  "item_group.moretools.more_tools": "More Tools",
  "item.moretools.copper_armor_boots": "Медные ботинки",
  "item.moretools.glowstone_shovel": "Светокаменная лопата",
  "item.moretools.redstone_hoe": "Редстоуновая мотыга",
  "item.moretools.netherite_dust": "Незеритовая пыль",
  "item.moretools.redstone_boots": "Редстоуновые ботинки",
  "item.moretools.lapis_armor_boots": "Лазуритовые ботинки",
  "item.moretools.copper_pickaxe": "Медная кирка",
  "item.moretools.redstone_chestplate": "Редстоуновый нагрудник",
  "item.moretools.flint_axe": "Кремневый топор",
  "item.moretools.emerald_armor_leggings": "Изумрудные поножи",
  "item.moretools.copper_axe": "Медный топор",
  "item.moretools.flint_sword": "Кремневый меч",
  "item.moretools.emerald_armor_helmet": "Изумрудный шлем",
  "item.moretools.glowstone_hoe": "Светокаменная мотыга",
  "item.moretools.blazing_cursed_sword": "Пылающий проклятый меч",
  "item.moretools.blazing_cursed_hoe": "Пылающая проклятая мотыга",
  "item.moretools.emerald_armor_chestplate": "Изумрудный нагрудник",
  "item.moretools.redstone_pickaxe": "Редстоуновая кирка",
  "item.moretools.redstone_axe": "Редстоуновый топор",
  "item.moretools.emerald_hoe": "Изумрудная мотыга",
  "item.moretools.cursed_ingot": "Проклятый слиток",
  "item.moretools.redstone_ingot": "Редстоуновый слиток",
  "item.moretools.emerald_armor_boots": "Изумрудные ботинки",
  "item.moretools.glowstone_ingot": "Светокаменный слиток",
  "item.moretools.cursed_eye": "Проклятый глаз",
  "item.moretools.blank_ingot": "Пустой слиток",
  "item.moretools.lapis_ingot": "Лазуритовый слиток",
  "item.moretools.lapis_armor_leggings": "Лазуритовые поножи",
  "item.moretools.redstone_shovel": "Редстоуновая лопата",
  "item.moretools.blazing_golden_stick": "Пылающая золотая палка",
  "item.moretools.obsidian_ingot": "Обсидиановый слиток"
}